/*  Keep this file separate as it is also called by sam tools */

#deallayout { width: 210px;  }
#deallayout img.banner { display: block; float: none; max-width: 210px;}
#deallayout img.emblem { display: none; float: none; }
#deallayout div.progress-full { background: linear-gradient(to bottom, #f2f2f2 0%, #f2f2f2 100%); display: inline-block; height: 4px; vertical-align: top; width: 170px; margin: 10px 20px 4px 20px; border-radius: 25px; }
#deallayout div.progress-completed { background: linear-gradient(to bottom, #ffb400 0%, #c36221 100%); height: 4px; border-radius: 25px; }
#deallayout div.progress-numbers { display: flex; flex-direction: row; font-size: 12px; font-weight: 100; justify-content: space-between; margin: 0 20px 10px; }
#deallayout p { font-size: 14px; text-align: center;  color: #000; }
#deallayout p.info { float: none; margin: 10px 10px 0; }
#deallayout p.info:last-child { margin-bottom: 10px; }
#deallayout p.login.info { width: 185px; text-align: center; margin: 8px 10px 16px 10px;  }
#deallayout p.price { font-size: 14px; margin: 10px 20px; text-align: center; word-spacing: 5px; }
#deallayout p.description { font-size: 14px; margin: 10px 20px; text-align: center; word-spacing: 5px; }
#deallayout p.buttons { text-align: center; margin: 4px 20px 12px 20px; }
#deallayout p.pending { text-align: center; margin: 4px 20px 12px 20px; }
/*
#deallayout a.claimbutton { border-radius: 5px; background-color: #FF9F00; color: #FFFFFF; line-height:34px; margin: 0 3px 0 3px; padding: 4px 18px 5px 18px; text-decoration: none; text-transform: uppercase; }
#deallayout a.claimbutton:hover { background-color: #5ad749; text-decoration: none; }
*/

#dailydeal
{
    background-color: #ffffff;
    border: 1px solid #D6D6D6;
    box-shadow: 0px 0px 5px #D2D2D2;
    display: block;
    margin: 14px auto 9px;
    width: 210px;
}
#dailydeal > .title
{
	background-color: #6B6B6B;
    border: 1px solid #3D3D3D;
    color: #F6F6F6;
    font-family: "roboto",sans-serif;
    font-weight: 300;
	font-size: 1.75em;
    height: 40px;
    line-height: 40px;
	margin: 0 auto;
	text-align: center;
}
#dailydeal > div.content
{
	display: block;
	margin: 0 auto;
	padding: 0px 0;
	position: relative;
	text-align: center;
}

a.claimbutton {
    background-color: #0d4d8b;
    background: -webkit-linear-gradient(#0161c1, #0d4d8b);
    background: -o-linear-gradient(#0161c1, #0d4d8b);
    background: -moz-linear-gradient(#0161c1, #0d4d8b);
    background: linear-gradient(#0161c1, #0d4d8b);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0161c1', endColorstr='#0d4d8b');
    -moz-box-shadow: inset 0 0 4px #488ed3;
    -webkit-box-shadow: inset 0 0 4px #488ed3;
    box-shadow: inset 0 0 4px #488ed3;
    border: 1px solid #0d4e8d;
}

a.claimbutton {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    height: 34px;
    line-height: 34px;
    margin: 0;
    min-width: 76px;
    padding: 0 24px;
    position: relative;
    text-align: center;
    text-decoration: none;
}
a.claimbutton:hover
{
	background-color: #1061b2;
	background: -webkit-linear-gradient(#007efb, #1061b2); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#007efb, #1061b2); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#007efb, #1061b2); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#007efb, #1061b2); /* Standard syntax */
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#007efb', endColorstr='#1061b2');/*For IE7-8-9*/
	-moz-box-shadow: inset 0 0 4px #4798e9;
	-webkit-box-shadow: inset 0 0 4px #4798e9;
	box-shadow: inset 0 0 4px #4798e9;
	border: 1px solid #0d4e8d;
	color: #fff;
	text-decoration: none;
}